[Desktop Entry]
Name=KDevTrollProject

GenericName=QMake Project

Comment=QMake Project

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/Project
X-TDE-Library=libkdevtrollproject
X-TDevelop-Version=5
X-TDevelop-Args=
